@charset "UTF-8";
body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background:#FFF;
	margin: 0;
	padding: 0;
	color: #000;
	width: 100%;
	height: 100%;
}

a img {border: none !important; outline: none !important;}


.container {
	width: 1000px;
	height: auto;
	background: #FFF;
	padding-bottom: 50px;
	position: relative;
	margin: 0 auto;
}

/*************header*******************/
.header {
	width: 1000px; 
	height: 125px;
	padding-top: 35px;
}

.navi_ul li img{box-shadow: #000 0em 0em 0em; position:absolute;}

.header .spoon{position: relative; display: block; margin: 0 auto;}
.header .navi_ul{width:262px; height: 16px; position: relative; display: block; margin: 18px auto 0 auto;}
.header .navi_ul li{height: 16px; position: relative; display: block; cursor: pointer; float: left;}
.header .navi_ul li.li_works{width: 47px; background: url(../images/navi_works_on.png) no-repeat; margin-right: 48px;}
.header .navi_ul li.li_profile{width: 58px; background: url(../images/navi_profile_on.png) no-repeat; margin-right: 48px;}
.header .navi_ul li.li_contact{width: 61px; background: url(../images/navi_contact_on.png) no-repeat;}
.onpage{cursor:default !important;}
.onpage img{display: none !important;}

.header .facebook{right:74px; top:65px; position: absolute; display: block;}


/*************header end*******************/

/*************content*******************/
.block{position: relative; width: 1000px; height: auto; border-bottom:1px solid #ececec; padding-bottom:30px;}
.no_border{border-bottom:none; padding-bottom:0;}

.mainblock{height: 440px; background: url(../images/line.png) no-repeat center bottom;}

.slideblock01, .slideblock02{height: 220px; margin: 34px 0;}
.slideblock03, .slideblock05, .slideblock06, .slideblock07, .slideblock08, .slideblock09, .slideblock10, .slideblock11{height: 140px; margin: 34px 0;}

.slide220{width: 940px; height: 220px; margin-left: 30px; overflow: hidden; display: block; position: relative;}
.slide220 li{width: 220px; height: 220px; display: block; position: absolute; cursor: pointer;}
.slide220 li img{position: relative; margin: 0 auto; display: block;}
.slide220 .w100{top: 43px;}
.ww100{top: 30px;}

.slide140{width: 940px; height: 140px; margin-left: 30px; overflow: hidden; display: block; position: relative;}
.slide140 li{width: 140px; height: 140px; display: block; position: absolute; cursor: pointer;}
.slide140 li img{position: relative; margin: 0 auto; display: block;}
.slide140 .w100{top: 25px;}

.title01{position: absolute; top: 0; left: 20px;}
.title02{position: absolute; top: 0; left: 20px;}
.title03{position: absolute; top: -8px; left: 180px;}
.title04{position: absolute; top: -8px; left: 500px;}
.title05{position: absolute; top: -8px; left: 340px;}
.title06{position: absolute; top: -8px; left: 20px;}
.title07, .title12{position: absolute; top: -8px; left: 20px;}
.title08{position: absolute; top: -8px; left: 820px;}

.h140_yazi{position: absolute; top:45px; display: block; cursor: pointer; z-index: 99;}
.h220_yazi{position: absolute; top:85px; display: block; cursor: pointer; z-index: 99;}


.content {position: relative; overflow: hidden;}
.content .main_img{width: 1000px; height: 400px; overflow: hidden; position: relative;}
.content .main_img li{width: 1000px; height: 400px; display: block; position:absolute; top: 0; left: 1000px;}

.content .top_yazi{position: absolute; top:175px; display: block; cursor: pointer;}
.left_yazi{left: 3px;}
.right_yazi{right: 3px;}

#popup .left_yazi, #popup .right_yazi{position:absolute; display:block; cursor:pointer;}

/*************content end*******************/

.footer {
	position: relative;
	width: 1000px; 
	height: 125px;
	padding-top: 25px;
}

.footer .footer_spoon{position: relative; display: block; margin: 0 auto; clear: both;}
.footer .navi_ul{width:262px; height: 16px; position: relative; display: block; margin: 18px auto 40px auto;}
.footer .navi_ul li{height: 16px; position: relative; display: block; cursor: pointer; float: left;}
.footer .navi_ul li.li_works{width: 47px; background: url(../images/navi_works_on.png) no-repeat; margin-right: 48px;}
.footer .navi_ul li.li_profile{width: 58px; background: url(../images/navi_profile_on.png) no-repeat; margin-right: 48px;}
.footer .navi_ul li.li_contact{width: 61px; background: url(../images/navi_contact_on.png) no-repeat;}

.footer .facebook{right:74px; top:65px; position: absolute; display: block;}



/******/

#popup{
	top:0;
	width:100%;
	min-width:1000px;
	height:100%;
	background:url(../images/popup_bg.png);
	display:none;
	position:absolute;
	z-index:99999;
}


.close_btn{width:29px; height:29px; background:url(../images/close_btn.gif) no-repeat; display:block; position:absolute; top:-50px; right:0; cursor:pointer;}
#popimg{display:block;position:fixed; z-index:999999; width:90%; left:5%; background: black;}
.lb_img{position:absolute; display:block; top:0; left:0; background-repeat: no-repeat !important; background-position: center center; background-size:auto 100%;
	width: 100%; height: 100%;
}


/**/
#popup2{
	top:0;
	width:100%;
	min-width:1000px;
	height:100%;
	background:url(../images/popup_bg2.png);
	display:none;
	position:absolute;
	z-index:99999;
}

#profile_page{display:block; position:absolute; z-index:999999; width:1000px; height:556px; left:50%; margin-left:-500px; top:0;}
.profile{width: 1000px; height:480px; display: block; position: absolute; top: 0px; background:url(../images/profile.png) no-repeat; }

.page_top{position:absolute; right:0; bottom:-21px; cursor:pointer;}